{
  "bbox": {
    "height": 32,
    "left": 350,
    "top": 241,
    "width": 88
  },
  "nodeId": "n235",
  "selector": "div.button-group--yAB1O > div.arco-space.arco-space-horizontal:nth-of-type(1) > div.arco-space-item:nth-of-type(2) > button.arco-btn.arco-btn-secondary",
  "styleId": "style_37",
  "tag": "label",
  "text": "状态"
}